Subject: [dns-dir] DNS-EW: draft-ietf-decade-survey-03.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 19 Jan 2011 14:40:01 -0500

Count:       14 

DECADE                                                     R. Alimi, Ed.
Internet-Draft                                                    Google
Intended status: Informational                            A. Rahman, Ed.
Expires: July 22, 2011                  InterDigital Communications, LLC
                                                            Y. Yang, Ed.
                                                         Yale University
                                                        January 18, 2011

                 A Survey of In-network Storage Systems
                      draft-ietf-decade-survey-03

 Abstract

   This document surveys deployed and experimental in-network storage
   systems and describes their applicability for DECADE.